.sponsor {
    width: 24%;
    display: inline-block;
    vertical-align: middle;
    padding: 20px 30px;
}

.sponsor-color-platinum{
    color:#e5e4e2;
}

.sponsor-color-gold{
    color:#ebbb10;
}

.sponsor-color-silver{
    color:#999da1;
}

.sponsor-color-bronze{
    color:#8b664d;
}

.sponsor-color-other{
    color:#666;
}

@media all and (max-width: 850px) {
    .sponsor {
        width: 35%;
    }
}

@media all and (max-width: 550px) {
    .sponsor {
        width: 50%;
    }
}

/* SPONSOR HEADERS RESPONSIVE */
@media all and (max-width: 768px) {
    .sponsor-color-platinum,
    .sponsor-color-gold,
    .sponsor-color-silver,
    .sponsor-color-bronze,
    .sponsor-color-other {
        font-size: 1.5rem;
    }
}

@media all and (max-width: 550px) {
    .sponsor-color-platinum,
    .sponsor-color-gold,
    .sponsor-color-silver,
    .sponsor-color-bronze,
    .sponsor-color-other {
        font-size: 1.5rem;
    }
}